.bottom-box .table-box-hp table.table_hokej_mala tr.CHM td.tym_dlouhe {
    background-image: url(../../znaky/chm.png);
}
.bottom-box .table-box-hp table.table_hokej_mala tr.SOK td.tym_dlouhe {
    background-image: url(../../znaky/sok.png);
}
.bottom-box .table-box-hp table.table_hokej_mala tr.ZLN td.tym_dlouhe {
    background-image: url(../../znaky/zln.png);
}

.banner {
    width: 100%;
    margin: 15px auto;
    text-align: center;
}
.banner img {
    max-width: 100%;
}

.image_box_text img {max-width: 100%;}

nav .logo img{
    top: -60px;
}

.player-default-img {
    object-fit: cover;
    height: 180px;
}

@media (min-width: 768px) {   
    .player-default-img{
        height: 378px;
    } 
}

@media (min-width: 1200px) {
    .player-default-img{
        height: 430px;
    } 
}